NSCameraUsageDescription = "إذن استعمال الكاميرا ضروري للمسح الضوئي للمستندات و تكوين الصور و مقاطع الفيديو.";
NSFaceIDUsageDescription = "مُعرّف الوجه Face ID ضروري للتحقّق باستخدام التعرّف على الوجوه face recognition.";
NSLocationAlwaysUsageDescription = "يُستخدم GPS لاكتشاف الصور الجديدة من لفة الكاميرا. الاستخدام المستمر لـ GPS في الخلفية يُمكن  أن يُنقص من شحن البطارية بشكل كبير.";
NSPhotoLibraryUsageDescription = "إذن الوصول إلى مكتبة الصور لازمٌ للسماح لرفع صورك و فيديوهاتك إلى السحابة.";
NSPhotoLibraryAddUsageDescription = "إذن الوصول إلى مكتبة الصور لازمٌ للسماح لرفع صورك و فيديوهاتك إلى السحابة.";
NSMicrophoneUsageDescription = "إذن الوصول إلى لاقط الصوت لازمٌ لتكوين الملاحظات الصوتية.";
NSLocationWhenInUseUsageDescription = "يُستخدم GPS لاكتشاف الصور الجديدة من لفة الكاميرا في الخلفية. لا معنى لاستعمال GPS فقط عند استعمال التطبيق.";
